extends ./layout.pug

block content
    h1 Page de suppression post
    section
        each posts in post
            article
                img(src=posts.image, alt=posts.title)
                h1= posts.title
                p= posts.post
                form(action="/admin/sup/post", method="post")
                    input(type="hidden",name="idpost" ,value=`${posts.idPosts}`)
                    button(type="submit") Supprimer le post
            h1.modif Modifier post &darr;
            div.post
                p.titre Modifier titre &darr;
                div.formTitre
                    form(class="formTitre",action="/modif/titre/post", method="post")
                        input(type="text", name="title")
                        input(type="hidden",name="idpost" ,value=`${posts.idPosts}`)
                        button(type="submit") Nouveaux titre
                p.desc Modifier post &darr;
                div.formDesc
                    form(class="formDesc",action="/modif/description/post", method="post")
                        textarea(name="post", cols="30", rows="10")
                        input(type="hidden",name="idpost" ,value=`${posts.idPosts}`)
                        button(type="submit") Nouvelle description
                p.img Modifier image &darr;
                div.formImg
                    form(class="formImg",action="/modif/img/post", method="post")
                        input(type="text", name="img")
                        input(type="hidden",name="idpost" ,value=`${posts.idPosts}`)
                        button(type="submit") Nouvelle image
            hr
    script(src="/app/jquery.min.js")
    script(src="/app/accueilAdmin.js")



                    